Subject: [newtrk] RE: a couple comments on draft-ietf-newtrk-repurposing-isd-00.txt

From: <[email-masked]>
Date: Tue, 2 Nov 2004 06:41:54 +0200

Hi Aaron,

> I'm reading the ISD docs and had a couple of comments/questions:
> 
> - Can an RFC appear in more than one ISD?  Should an ISD be capable of
>   containing "symbolic-links", i.e., "RFC XXXX is relevant to
>   this ISD but is part of ISD YY".

Yes.  There will be a trade-off on how detailed vs. how general some
ISDs are, but this is possible.
 
> - Suggest as part of your transition plan including existing RFC
>   errata from the RFC Editor pages.  

That has been a part of the plan.
 
> - May also want to put protocol action notices in ISDs for existing
>   documents (this should be automatable).

Exactly.  We should look at how to maximize reuse.  Many of the protocol
actions resemble mini ISDs already.

John

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html